> ## Documentation Index
> Fetch the complete documentation index at: https://boosterberg.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Save current user's Billing info. This call is used for both creating and updating billing info



## OpenAPI

````yaml https://api.boosterberg.com-beta.com/v1/doc/api-json post /billing/save
openapi: 3.0.0
info:
  title: Boosterberg API
  description: REST API For Boosterberg user-facing application
  contact:
    name: Miloslav Kona
    email: mkona@bykd.com
  version: '1.0'
servers:
  - url: https://api.boosterberg.com-beta.com/v1
    description: dev server
  - url: https://auto.boost.api/v1
    description: local
  - url: https://api.boosterberg.com/v1
    description: production
security: []
tags:
  - name: Posts
    description: Post lifecycle and evaluation data across all campaigns
paths:
  /billing/save:
    post:
      summary: >-
        Save current user's Billing info. This call is used for both creating
        and updating billing info
      operationId: b2fb74dd37264db9309ff5c6bc889730
      requestBody:
        description: ''
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/BillingInfo'
      responses:
        '200':
          description: Returns Bool
          content:
            application/json:
              schema:
                type: boolean
      security:
        - bearerAuth: []
components:
  schemas:
    BillingInfo:
      properties:
        full_name:
          type: string
        phone:
          type: string
        billing_email:
          type: string
        company_name:
          type: string
        street1:
          type: string
        street2:
          type: string
        city:
          type: string
        state:
          type: string
        zip:
          type: string
        country:
          type: string
          example: SK
        phone_country:
          type: string
          example: SK
        company_id:
          type: string
        vat_number:
          type: string
      type: object
  securitySchemes:
    bearerAuth:
      type: http
      bearerFormat: JWT
      scheme: bearer

````